﻿.main{}
.mleft{width:230px;}
.mright{width:680px;}
.box{}
.box .box_tit{font-size:16px;height:36px;line-height:40px;text-indent:42px;background:url(/static/sty_default/images/success_ico.png) 10px 8px no-repeat;}
.box .box_con{margin:0 10px 10px 10px;}
.box .box_con ul li{height:30px;line-height:30px;font-size:12px;background:url(/static/sty_default/images/dot.png) 0 10px no-repeat;text-indent:20px;}
.thumb{width:130px;height:90px;overflow:hidden;float:left;margin-right:16px;*margi-right:8px;}
.thumb img{width:130px;}
.box .box_img ul{text-align:center;}
.box .box_img ul li{text-align:center;}

.conbg{background:#fbfbfb;}
.box .box_content{margin:0 10px 10px 10px;}
.box .box_content ul li{border-bottom:1px solid #ddd; padding-bottom:10px;}
.box .box_content .tit{font-size:15px;background:url() 0 15px no-repeat;text-indent:8px;display:inline-block;padding-top: 15px;}
.box .box_content .tit:hover{color:#0455a1}
.box .box_content .titb{font-size:15px;background:url() 0 15px no-repeat;text-indent:8px;display:inline-block;padding-top: 15px;width: 525px;}
.box .box_content .desc{color:#888;font-size:12px;}
.box .box_content .tit2{background: url(/static/sty_default/images/dot.png) 0 20px no-repeat;text-indent:20px;}

.imglist li{ float:left;width:172px;height:193px;overflow:hidden;margin-top:20px;text-align:center; padding-left:13px;}
.imglist li img{border:1px solid #ddd;width:190px;height:160px;}
.box .box_content ul.imglist .tit{text-indent:0;background:none;font-size:12px;}

h1{font-size:36px;text-align:center;padding:20px 0}
.info_body{line-height:200%;}
.info_body p{margin-top:10px;}
.info_body p img{max-width:640px;}

.line_5{height:5px;clear:both;}
.line_10{height:10px;clear:both;}
.line_20{height:20px;clear:both;}
.snav{font-size:12px;}
.snav em{margin:0 10px;}
.comm_ipt{border:1px solid #ccc;font-size:12px;color:#666;height:20px;line-height:20px;width:400px;border-radius:2px;/*margin:0 6px;*/padding:2px 0 2px 6px;float: left;}
.table_lists {width:100%;}
.table_lists tr td{color:#333;height:auto;font-size:12px;padding:8px 0;text-align:center;}
.table_lists thead tr{background-color:#f7f7f7;}
.btn,.btn2{border-radius:2px;display:inline-block;}
.btn{height:20px;overflow:hidden;line-height:20px;*line-height:24px;_line-height:20px;padding:10px 30px;border:3px solid #B41C35;background-color:#A41629;font-size:14px; color:#FFFFFF;}
.btn:hover{background-color:#B41C35;cursor:pointer;text-decoration:none;color:#fff;}
/* 分页*/
.pagebar{}
.pagebar a,.pagebar span{border-radius:2px;border:1px solid #555;float:left;display:inline-block;height:24px;line-height:24px;padding:0 8px; background:url(/static/sty_default/images/pgbg.png) repeat-x 50% 50%;text-align:center;color:#333;margin-right:4px;text-decoration: none;}
.pagebar a:hover,.pagebar span{background:#888;color:#fff;border:1px solid #888;}
/*按钮 */
.btn3{padding:0 10px;font-size:12px;background:url(/static/sty_default/images/btn3_bg.png) repeat-x 0 50%;height:30px;line-height:30px;display:inline-block;border-radius:3px;*line-height:34px;_line-height:30px;}
.btn3:hover{background:url(/static/sty_default/images/btn3_bg_h.png) repeat-x 0 50%;color:#fff;text-decoration:none;}
.btn3{border:1px solid #0876c2;background-color:#2a95de;font-size:14px;color:#fff;margin:0 auto;}
.td_algin{text-align:right;}
.btn3_2 {
    background: none repeat scroll 0 0 #ececec;
    border: 1px solid #cdcdcd;
    color: #888;
    cursor: default;
}
/* 会员中心左则菜单 */
.box8 {width: 200px;}
.news_menu_left{border:1px solid #e7e7e7;}
.news_menu_left li > span{height:36px;line-height:36px;font-size:16px;background-color:#f7f7f7;border-bottom:1px solid #e7e7e7;display:block;text-indent:15px;}
.news_menu_left *{color:#666;}
.n_child_list{padding:10px 0;}
.n_child_list dd{text-indent:48px;font-size:12px;display:block;line-height:30px;}
.n_child_list dd a{display:block;}
.n_child_list dd a:hover,.n_child_list dd a.current{color:#fff;background-color:#f7ad00;}

/* 搜索框 */
.search_box {
    background-color: #fff;
    border: 1px solid #aaa;
    height: 20px;
    top: 8px;
    width: 160px;margin-top:8px;
}

.search_box .search_txt {
    border: 0 none;
    color: #555;
    float: left;
    height: 18px;
    text-indent: 5px;
    width: 140px;font-size:12px;float:left;
}
.search_box .search_btn {
    background: url("/static/sty_default/images/search_btn.png") 3px 4px no-repeat;
    display: inline-block;float:left;
    height: 20px;
    width: 15px;
}



 .box_content{}
.sel_box,.txt_box .sel_inp,.sel_box, .txt_box{height:30px;line-height:30px;}
.txt_box{border-radius:0;}
.sel_list a{height:30px;line-height:30px;font-size:14px;}
.table_lists tr td{text-align:left;}
.box_content{ text-align:left}
.sel_box,.txt_box .sel_inp,.sel_box, .txt_box{height:30px;line-height:30px;}
.txt_box{border-radius:0;}
.sel_list a{height:30px;line-height:30px;font-size:14px;}

/* 购买*/
div.sel_num .num_ipt {
    padding: 0 4px;
    text-align: center;
    width: 40px;
    height: 24px;
    border: 1px solid #555;
    margin-top:5px;
}

 div.sel_num a.num_decrease {
    background: url("/static/sty_default/images/btn_dec.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
 div.sel_num a.num_decrease:hover {
    background: url("/static/sty_default/images/btn_dec_h.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
 div.sel_num a.num_increase {
    background: url("/static/sty_default/images/btn_inc.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
 div.sel_num a.num_increase:hover {
    background: url("/static/sty_default/images/btn_inc_h.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

div.sel_num a {
    margin-top:5px;
    width: 24px;
}

div.sel_num * {
    border: 1px solid #555;
    display: block;
    float: left;
    height: 24px;
    margin-right: 6px;
}



/* 评论样式 */
.comment_list{
	border-bottom:1px solid #ccc;height:30px;line-height:30px;font-size:14px;font-weight:bold;margin:0 10px 0;
}


.comment_form{
	margin:5px 10px 0;font-size:12px;clear:both;
}

.comment_list_con {background:#f7f7f7;margin:5px 0 0 0;border:1px solid #ccc;padding:5px;clear:both; }

.comment_ipt{border:1px solid #ccc;height:24px;line-height:24px;width:100px;background:#f7f7f7;}

.comment_l{margin-right:8px;}

.comment_list_con_bot{text-align:right;}

.comment_page{ margin:10px 0 0 0;padding:0; }

.comment_pagebar a{height:18px;line-height:18px;padding:0 5px;cursor:pointer;}

.comment_content {width:480px;height:80px;border:1px solid #ccc;font-size:12px;line-height:200%;}



